singularity(1)

NAME

singularity-registry-logout - Logout from an OCI/Docker registry

SYNOPSIS

singularity registry logout

DESCRIPTION

The 'registry logout' command allows you to log out from an OCI/Docker
  registry.

OPTIONS

--authfile=""
    Docker-style authentication file to use for writing/reading OCI registry credentials

-h, --help[=false]
    help for logout

EXAMPLE
      To log out from an OCI/Docker registry
      $ singularity registry logout docker://docker.io

SEE ALSO

singularity-registry(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra